

.header_top{
    height: 45px;    
    line-height: 45px;
}

.header_top .q_icon_list {
    display: inline-block;
    margin-right: 28px;
    margin-bottom: 0
}

.header_top .q_icon_list:last-child{
    margin-right: 0;
}

.header_top .q_icon_list .qode-ili-icon-holder{
    border-radius: 4px;
}

footer .q_icon_list .qode-ili-icon-holder, .q_icon_list i{
    border-radius: 4px
}

.hesperiden.tparrows, .hesperiden.tparrows:before{
    height: 64px;
    width: 64px;
    text-align: center;
    line-height: 67px;
    font-size: 24.5px;
    border-radius: 5px;
    color: #272626;
    font-family: FontAwesome;
    transition: background-color 0.2s ease, color 0.2s ease;
}

.hesperiden.tparrows{
    background-color: #fff;
}

.hesperiden.tparrows:hover{
    background-color: #003d78;
}

.hesperiden.tparrows:hover:before{
color: #fff;
}

.hesperiden.tparrows.tp-leftarrow:before{
    content: '\f053';
}

.hesperiden.tparrows.tp-rightarrow:before{
    content: '\f054';
}
i.qode_icon_font_awesome.fa.fa-arrow-up {
        font-size: 20px! important;
}
.side_menu_button{
    top: 3px;
}
.side_menu .widget {
    margin: 0px 0 28px;
}
.page_not_found{
    padding-top: 75px
}

.header_bottom{
    background-color: #003d78 !important;
}

@font-face {
    font-family: 'aleo-regular';
    src: url('/wp-content/themes/bridge-child/font/Aleo-Regular.eot');
    src: url('/wp-content/themes/bridge-child/font/Aleo-Regular.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/bridge-child/font/Aleo-Regular.woff') format('woff'),
         url('/wp-content/themes/bridge-child/font/Aleo-Regular.ttf') format('truetype'),
         url('/wp-content/themes/bridge-child/font/Aleo-Regular.svg#aleo-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'aleo-light';
    src: url('/wp-content/themes/bridge-child/font/Aleo-Light.eot');
    src: url('/wp-content/themes/bridge-child/font/Aleo-Light.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/bridge-child/font/Aleo-Light.woff') format('woff'),
         url('/wp-content/themes/bridge-child/font/Aleo-Light.ttf') format('truetype'),
         url('/wp-content/themes/bridge-child/font/Aleo-Light.svg#aleo-light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'aleo-bold';
    src: url('/wp-content/themes/bridge-child/font/Aleo-Bold.eot');
    src: url('/wp-content/themes/bridge-child/font/Aleo-Bold.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/bridge-child/font/Aleo-Bold.woff') format('woff'),
         url('/wp-content/themes/bridge-child/font/Aleo-Bold.ttf') format('truetype'),
         url('/wp-content/themes/bridge-child/font/Aleo-Bold.svg#aleo-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

h2, .h2, h2 a{
    font-family: 'aleo-light';
}
h1, .h1, h1 a{
    font-family: 'aleo-regular';
}
.header_top{
    overflow: hidden;
}
.enquire-now-btn{
    background-color: #0f60af;
    border-color: #0f60af;
}

ul.custom-sidebar-nav li{
    list-style-type: none;
    margin-bottom: 15px;
}
ul.custom-sidebar-nav li a{
    display: block;
    border-bottom: 1px solid #8a8f94;
    border-left: 5px solid #979797;
    padding-left: 15px;
    padding-top: 6px;
    padding-bottom: 5px;
    font-size: 16px;
}
ul.custom-sidebar-nav li a.active,
ul.custom-sidebar-nav li a:hover{
    border-left: 5px solid #003d78;
}
.footer_top .widget_nav_menu ul li ul, .footer_top .widget_pages ul li ul{
    display: none;
}

.drop_down .narrow .second .inner ul li {
    padding: 0;
    width: 300px;
}
.drop_down .second .inner>ul, li.narrow .second .inner ul{
    background: #f0f0f0;
    text-align: left;
}
.drop_down .narrow .second .inner ul li a {
    padding-left: 15px;
    padding-right: 15px;
    color: #333;
    letter-spacing: 0;
    font-size: 15px;
    text-transform: none;
}
.drop_down .narrow .second .inner ul li:hover a{
    background-color: #064583;
    color: #ffffff;
}
.drop_down .narrow .second .inner ul li.current_page_item a{
    background-color: #003d78;
    color: #ffffff;
}
div.ppt{
    display: none !important;
}
div.wpcf7-response-output.wpcf7-validation-errors {
    background: 0 0;
    padding: 0;
    text-transform: none;
    letter-spacing: 0;
    font-size: 14px;
    color: #464646;
    margin-bottom: 40px;
    line-height: 1.4;
    text-align: center;
}
.wpcf7-not-valid-tip {
    position: absolute!important;
    left: -50px!important;
    top: 2px!important;
    width: 50px!important;
    height: 44px!important;
    padding: 0!important;
    background: url(/wp-content/uploads/2019/11/contact_form_error.png)!important;
    overflow: hidden;
    text-indent: -9999px!important;
    padding: 0;
    border: none!important;
    z-index: 1;
        width: 33px!important;
    height: 29px!important;
    background-size: 33px auto!important;
    left: -20px!important;
    top: 10px !important;
}

@media (max-width: 1000px){
    /*header.sticky .header_bottom, header .header_bottom{
            background: #f2682b !important;
    }*/

    html body .logo_wrapper {
        height: 70px !important;
    }
    body .mobile-header-item .fa {
        font-size: 28px;
        color: #ffffff!important;
    }
    body button#responsive-menu-button:hover .responsive-menu-inner, body .responsive-menu-inner, body .responsive-menu-inner:hover, body .responsive-menu-inner::before, body .responsive-menu-inner:hover::before, body .responsive-menu-inner::after, body .responsive-menu-inner:hover::after,
    body button#responsive-menu-button:hover .responsive-menu-inner, body button#responsive-menu-button:hover .responsive-menu-inner::before, body button#responsive-menu-button:hover .responsive-menu-inner::after, body button#responsive-menu-button:hover .responsive-menu-open .responsive-menu-inner, body button#responsive-menu-button:hover .responsive-menu-open .responsive-menu-inner::before, body button#responsive-menu-button:hover .responsive-menu-open .responsive-menu-inner::after, button#responsive-menu-button:focus .responsive-menu-inner, body button#responsive-menu-button:focus .responsive-menu-inner::before, body button#responsive-menu-button:focus .responsive-menu-inner::after, body button#responsive-menu-button:focus .responsive-menu-open .responsive-menu-inner, body button#responsive-menu-button:focus .responsive-menu-open .responsive-menu-inner::before, body button#responsive-menu-button:focus .responsive-menu-open .responsive-menu-inner::after{
        background-color: #ffffff!important;
    }
    .header_inner_right{
        display: block;
    }
    .mywork-mobile-header {
        display: block;
        background-color: #898989!important;
        left:0;
    }
    header .top.mobile_menu{
        background-color: #fff!important;
    }
    header nav.mobile_menu ul li a, header nav.mobile_menu ul li h3{
        color: #003d78;
        font-weight: 500;
    }
    nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a, nav.mobile_menu ul li.current-menu-item > a {
        color: #d81d2a;
    }
    
    .responsive-menu-open button#responsive-menu-button:hover, .responsive-menu-open button#responsive-menu-button:focus, button#responsive-menu-button:hover, button#responsive-menu-button:focus,
        body button#responsive-menu-button{
            border-right: 1px solid #898989!important;
            background-color: #898989!important;
    }
    body button#responsive-menu-button,
    .mobile-header-item {
        border-left: 1px solid #898989!important;
    }
    .vc_row.default-sec {
        padding: 30px 0 !important;
    }
    #mobile-header-phone-number a{
        display: none !important;
    }
    .contact-phone-wrap{
        display: block;
    }
    .contact-phone {
        display: inline-block;
    }
.q_logo a {
    height: 50px !important;
    top: -2px !important;
}
#mobile_contact {
    background: #003d78 !important;
    border-top: 1px solid #003d78 !important;
    left: 0;
}
    .flyout-trigger-id-16646{
        display: none;
    }
    #responsive-menu-container {
        background: #003d78!important;
    }
    #responsive-menu-container #responsive-menu li.responsive-menu-item a{
        background-color: #003d78!important;
        border-bottom: 1px solid #2595c3 !important;
    }
    body #mobile_contact input.wpcf7-form-control.wpcf7-submit {
        background-color: #898989 !important;
        color: #ffffff !important;
        font-weight: 600;
    }
    body #mobile_contact input.wpcf7-form-control.wpcf7-submit:hover {
        background-color: #6f6f6f !important;
    }
    
    body #mobile_contact label {
        margin-bottom: 5px;
        font-size: 12px !important;
        color: #FFF;
        text-align: left !important;
        display: block;
    }
    body #mobile_contact textarea.wpcf7-form-control.wpcf7-textarea {
        margin: 0 0 12px;
        height: 85px;
    }
    #responsive-menu-container #responsive-menu li.responsive-menu-current-item > .responsive-menu-item-link,
    #responsive-menu-container #responsive-menu li.responsive-menu-item-current-parent > .responsive-menu-item-link {
        background-color: #233b71!important;
        color: #ffffff !important;
        font-weight: 600;
    }
    #responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link{
        border-bottom: 1px solid #233b71 !important;
    }
    body #responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a {
        background-color: #898989 !important;
    }
    #responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item.responsive-menu-current-item a {
        background-color: #898989!important;
    }
    #responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow{
        border-left: 1px solid #003d78 !important;
        background-color: #003d78 !important;
    }

    .contact-item h3, .contact-item h3 a {
        font-size: 19px;
        line-height: 26px;
        word-break: break-word;
    }
    nav.mobile_menu {
        background-color: #0e0e0e  !important;
    }
    body #responsive-menu-container {
        top: 55px !important;
        border-top: 1px solid #898989!important;
    }
    header .container_inner .header_inner_left{
        width: 100%;
        height: 70px;
    }
    .header_top{
        display: none !important;
    }
    .vc_column-inner.vc_custom_1561506962879{
        padding-left: 40px !important;
    }
    .title_outer .has_background.title .title_holder {
        padding-top: 7px !important;
    }
    .header_bottom:after{
        display: none;
    }
    .header_inner_right {
    display: none;
    }
    #mobile_contact input.wpcf7-form-control.wpcf7-submit,
    body .bne-flyout-wrapper input.wpcf7-form-control.wpcf7-submit{
        background-color: #898989!important;
        color: #ffffff !important;
    }
    body .bne-flyout-wrapper input.wpcf7-form-control.wpcf7-submit:hover{
        background-color: #028844 !important;
        color: #ffffff !important;
    }
    
    button#responsive-menu-button:hover .responsive-menu-inner, button#responsive-menu-button:hover .responsive-menu-inner::before, button#responsive-menu-button:hover .responsive-menu-inner::after, button#responsive-menu-button:hover .responsive-menu-open .responsive-menu-inner, button#responsive-menu-button:hover .responsive-menu-open .responsive-menu-inner::before, button#responsive-menu-button:hover .responsive-menu-open .responsive-menu-inner::after, button#responsive-menu-button:focus .responsive-menu-inner, button#responsive-menu-button:focus .responsive-menu-inner::before, button#responsive-menu-button:focus .responsive-menu-inner::after, button#responsive-menu-button:focus .responsive-menu-open .responsive-menu-inner, button#responsive-menu-button:focus .responsive-menu-open .responsive-menu-inner::before, button#responsive-menu-button:focus .responsive-menu-open .responsive-menu-inner::after,
    .responsive-menu-inner, .responsive-menu-inner::before, .responsive-menu-inner::after{
            background-color: #ffffff!important;
    }
    .header_bottom, header.sticky .header_bottom {
        height: 80px;
    }
    header,
    .boxed header {
        border-top: 0;
        margin-top: 55px !important;
        background-color: #ffffff !important;
    }
    .q_logo a, .q_logo img {
        height: 70px !important;
        top: 2px !important;
    }
    .home-about:before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    opacity: 0.7;
    z-index: 1;
}
.header_top{
    display: none !important;
}

h2, .h2, h2 a{
    font-size: 19px !important;
    line-height: 28px !important;
}
h4, .h4, h4 a{
    font-size: 15px;
    line-height: 23px;
}
p{
        font-size: 15px;
    line-height: 21px;
}
}
@media (max-width: 767px) {
    .tparrows{
        display: none !important;
    }
    .hide-mobile{
        display: none;
    }
    .title.title_size_large h1 {
        font-size: 19px!important;
        line-height: 1.5 !important;
    }
    .title .subtitle{
        font-size: 17px
    }
    h2, .h2, h2 a {
        font-size: 19px !important;
        line-height: 28px !important;
    }
    h4, .h4, h4 a {
        font-size: 16px;
        line-height: 25px;
    }
    .custom-cta h4{
      text-align: center !important;
    }
    .footer_top h5{
        margin-bottom: 0;
        margin-bottom: 14px;
        font-size: 21px;
        line-height: 26px;
    }
    .footer_responsive_adv .footer_top .four_columns .column2{
        margin: 0 0 45px;
    }
    h1, h1 a {
        font-size: 24px;
        line-height: 33px;
    }
    .qbutton{
        margin-left: 0 !important;
        margin-right: 0 !important
    }
    .footer_top p,
    .footer_top .textwidget{
            font-size: 13px !important;
        letter-spacing: 0px;
        line-height: 16px;
    }
    .footer_top ul li,
    .footer_top ul li a,
    .footer_top a{
            font-size: 13px !important;

        line-height: 16px !important;
        }
    .footer_top .widget_nav_menu ul li{
        padding: 0 0 2px;
    }
    .content p,
    .content h5,
    .content ul li,
    .content ol li,
    .content td{
        font-size: 14px;
        line-height: 1.6;
    }
    #mobile_contact .wpcf7 form.wpcf7-form p {
        margin-bottom: 0px !important;
        margin-top: 2px !important;
    }
    h3, .h3, h3 a {
        font-size: 16px;
        line-height: 21px;
    }
    #back_to_top.on{
        display: none;
    }
    
    footer img{
        width: 160px;
    }
    .q_icon_with_title.left_from_title.custom_icon_image.tiny .icon_text_holder .icon_holder {
        width: 17px!important;
    }
    .footer_top, .footer_top.footer_top_full {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .footer_top .four_columns .column1, .footer_top .four_columns .column2, .footer_top .four_columns .column3, .footer_top .three_columns .column1, .footer_top .three_columns .column2, .footer_top .two_columns_50_50 .column1 {
        margin: 0 0 0;
    }
    footer .q_icon_list .qode-ili-icon-holder {
        float: left;
        margin-top: -7px;
    }
    h6, .h6, h6 a {
        font-size: 15px;
        line-height: 22px;
    }
    .content-left > .vc_column-inner {
        padding-right: 15px !important;
    }
    .vc_row.wpb_row.section.vc_row-fluid.home-services {
        padding-top: 120px !important;
        padding-bottom: 45px !important
    }
    .footer_top, .footer_top.footer_top_full {
        padding-top: 20px;
        padding-bottom: 10px;
    }
    .title.title_size_medium h1 {
      font-size: 27px;
    }
    .custom-cta {
      text-align: center !important;
  }
  .alignright {
      float: none;
      margin: 0;
      text-align: center;
  }
  .dr-profile {
    text-align: center !important;
    margin-bottom: 20px !important;
  }
  .dr-profile p {
    text-align: center !important;
  }
  .dr-profile img {
    width: 180px;
  }
  .content-right.vc_column_container > .vc_column-inner,
  .content-left.vc_column_container > .vc_column-inner{
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
.call_to_action.simple {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
.footer_responsive_adv .footer_top .four_columns .column1, .footer_responsive_adv .footer_top .four_columns .column2, .footer_responsive_adv .footer_top .four_columns .column3, .footer_responsive_adv .footer_top .three_columns .column1, .footer_responsive_adv .footer_top .three_columns .column2, .footer_responsive_adv .footer_top .two_columns_50_50 .column1, .footer_responsive_adv .footer_top .two_columns_50_50 .column2 {
    margin: 0 0 20px;
}
body.boxed .wrapper{
    background: #ffffff;
}
body.boxed .wrapper_inner {
    box-shadow: none;
}
.column3.footer_col3 h5{
    display: none;
}
.column2.footer_col2,
.footer_top .four_columns .column2 .column_inner>div{
    margin-bottom: 0 !important;
}
.home-img{
    margin-bottom: 20px;
}
footer .q_icon_list .qode-ili-icon-holder{
        background: transparent !important;
    border-color: transparent !important;
}
.home-show > .vc_column-inner{
    margin-top: 0 !important;
    background-color: #ffffff !important;
    padding-top: 10px !important;
}
.home-show .q_icon_with_title .icon_text_inner{
    padding: 0 0 15px;
    padding-bottom: 0 !important;
}

section.parallax_section_holder {
    height: auto !important;
    min-height: 370px;
}
.booking-sec iframe {
    height: 340px;
}
.vc_empty_space{
    clear: both;
}
.call_to_action.simple .text_wrapper>.qbutton {
    margin: 0 !important;
}
.separator.small, .wpb_column>.wpb_wrapper .separator.small{
        margin-bottom: 17px;
    }
}


@media (max-width: 1200px) and (min-width: 1100px){
    .header_top .container_inner{
        width: 98%;
    }
}

@media (max-width: 1099px) and (min-width: 1001px){
    .header_top .container_inner{
        width: 98%;
    }
    .header_top_left_content p{
        padding-right: 8px;
        font-size: 12px;
    }
}


@media (max-width: 1433px){
.tparrows{
    display: none;
}
}